Please login or register.

Login with username, password and session length
 

News:

Happy 2021 !!!


Author Topic: Problem with VPMax, also a self installing voicepack/ guide on installing  (Read 1201 times)

Offline trebean

  • Jethawk
  • Sr. Member
  • Posts: 266
I'm having quite some trouble with VPMax, the names of the voices appear in the dropdown list, yes, but they don't do preview voices, nor speak at all in the maingame itself.

Also can anyone put a visual guide in installing voicepacks, the step by step instructions got me real confused

Offline crimsonquill

  • Sound Master
  • Hero Member
  • Posts: 2308
  • One Voice To Rule Them All
    • CrimsonQuill Productions
Re: Problem with VPMax, also a self installing voicepack/ guide on installing
« Reply #1 on: November 03, 2012, 07:14:30 PM »
The voices will appear in the dropdown list once the language dats (captions, speech, strings) are merged together but will not play until you run the Generate Language Files in FFEdit to synch everything together. The last VPMAX I did was done using Windows XP & Windows 7 (32) which had pretty set directory names and my current work in progression version of v2.0 should fix most of the issues and be pretty much a self install.

I'll make sure to capture images and give a visual guide when I update my site with the new version.

Lots of delays in working on my updates have come from all my spare time being dominated by personal stuff and a few technical problems which lost earlier versions of v2.0 much further along.  :wacko:

- CQ
"He said let there be light... CLICK! It was a lightbulb. And It was good."

Offline trebean

  • Jethawk
  • Sr. Member
  • Posts: 266
Re: Problem with VPMax, also a self installing voicepack/ guide on installing
« Reply #2 on: November 04, 2012, 01:41:31 AM »
Thank you, but.... er..... I seem to have run into a problem, my mouse's clicker has some problems (Mainly it double clicks, even when I just single click) now, my FFvtTR's Objects.dat was merged with FFX3.3's FX.dat, now I can't run the original FFvtTR. ot wouldn't be much of a problem except FFEDIT won run either,can anyone help me with this problem?